body {

}

.titre {

}
.box1 {
  color: #c35f8e;
  text-align: center;
  justify-content: center;
  font-size: clamp(1.25rem, 0.1944rem + 4.4444vw, 3.75rem);
}
.box2 {
  font-size: clamp(1.125rem, 1.0194rem + 0.4444vw, 1.375rem);
  text-align: center;
  justify-content: center;
}
  .grid-container {
    margin-left: 160px;
    margin-right: 100px;
    display: grid;
    grid-template-columns: auto 1fr; /* Colonne gauche fixe à 100px, droite flexible */
    gap: 20px; /* Espacement entre les colonnes */
    align-items: baseline; /* Alignement vertical des items */
    margin-bottom: 1em; /* Espacement entre les phrases */
  }

  .numero {
    color: #c35f8e;
    font-size: clamp(1rem, 0.6306rem + 1.5556vw, 1.875rem);
  }

  .phrase {
    font-size: clamp(1rem, 0.6306rem + 1.5556vw, 1.875rem);
  }
  #ensemble-title {

  }
  button {
    background-color: #c35f8e;
    color: white;
    border-radius: 15px;
    padding: 10px 15px;
    border: none;
    cursor: pointer;
  }